using System;
using System.Reflection;
using System.Runtime.InteropServices;
using System.Resources;

[assembly: AssemblyTitle("GMLL00ImportadorXsd.Presentacion")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("CCASA")]
[assembly: AssemblyProduct("GMLL00ImportadorXsd.Presentacion")]
[assembly: AssemblyCopyright("Copyright © CCASA 2011")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]
[assembly: CLSCompliant(true)]
[assembly: ComVisible(false)]
[assembly: Guid("00323e32-19a0-423f-a3cb-c9aa425410cf")]
[assembly: AssemblyVersion("1.0.0.0")]
[assembly: AssemblyFileVersion("1.0.0.0")]
[assembly: NeutralResourcesLanguageAttribute("es-ES")]
